<STYLE type="text/css">

<!--



TABLE.no {border-collapse:collapse;background-color:white;}

TABLE.no,TH.no,TD.no {border:1px solid teal;}

TABLE.blue {background-color:blue;}

TABLE.yw {background-color:orange;}

TABLE.gr {background-color:green;}

TABLE.pink {background-color:pink;}

TH {background-color:#2299FF;font-size:10pt;}

TH.wh {background-color:red;}

TD.msg {font-size:18px;color:blue;}



TBODY.th {background-color:#0066ff;color:white;font-weight:bold;text-align:center;}

TBODY.th2 {background-color:#FFFFCC;color:red;font-weight:bold;text-align:center;}

TBODY.th3 {background-color:#CCFFCC;color:green;font-weight:bold;text-align:center;}

TBODY.th4 {background-color:#FFEEEE;color:deeppink;font-weight:bold;text-align:center;}

TBODY.td {background-color:white;color:black;}

TBODY.td2 {background-color:#FFFFCC;color:black;}

TBODY.pink {background-color:#FFEEEE;color:black;}

TBODY.gr {background-color:#CCFFCC;color:black;}

TBODY.yw {background-color:#FFFFCC;color:black;}



H1 {margin: 0px;font-size:18pt;color:red;}

H2 {margin: 0px;font-size:10pt;color:red;}



DIV.pink {font-size:10pt;color:deeppink;}

DIV.blue {font-size:10pt;color:#0066ff;}

DIV.green {font-size:10pt;color:green;}

DIV.red {font-size:10pt;color:red;}

DIV.brown {font-size:10pt;color:brown;}

DIV.black {font-size:10pt;color:black;}

DIV.purple {font-size:10pt;color:purple;}

DIV.white {font-size:10pt;color:white;}

DIV.gray {font-size:10pt;color:gray;}

DIV.Bblue {font-weight:bold;font-size:10pt;color:#0080ff;}

DIV.Bgreen {font-weight:bold;font-size:10pt;color:green;}

DIV.Bred {font-weight:bold;font-size:10pt;color:red;}

DIV.Bbrown {font-weight:bold;font-size:10pt;color:brown;}

DIV.Bblack {font-weight:bold;font-size:10pt;color:black;}

DIV.Bpurple {font-weight:bold;font-size:10pt;color:purple;}

DIV.Bwhite {font-weight:bold;font-size:10pt;color:white;}

DIV.Bgray {font-weight:bold;font-size:10pt;color:gray;}

DIV.BBblue {font-weight:bold;font-size:12pt;color:#0080ff;font-family:"‚l‚r ‚o–¾’©";}

DIV.BBgreen {font-weight:bold;font-size:12pt;color:green;font-family:"‚l‚r ‚o–¾’©";}

DIV.BBred {font-weight:bold;font-size:12pt;color:red;font-family:"‚l‚r ‚o–¾’©";}

DIV.BBbrown {font-weight:bold;font-size:12pt;color:brown;font-family:"‚l‚r ‚o–¾’©";}

DIV.BBblack {font-weight:bold;font-size:12pt;color:black;font-family:"‚l‚r ‚o–¾’©";}

DIV.BBpurple {font-weight:bold;font-size:12pt;color:purple;font-family:"‚l‚r ‚o–¾’©";}

DIV.BBwhite {font-weight:bold;font-size:12pt;color:white;font-family:"‚l‚r ‚o–¾’©";}

DIV.BBgray {font-weight:bold;font-size:12pt;color:gray;font-family:"‚l‚r ‚o–¾’©";}



DIV.BBred2 {font-weight:bold;font-size:12pt;color:red;font-family:"‚l‚r ‚o–¾’©";background-color:white}



DIV.topred {font-weight:bold;font-size:18pt;color:red;font-family:"‚l‚r ‚o–¾’©";}

DIV.topwhite {font-weight:bold;font-size:24pt;color:white;font-family:"‚l‚r ‚o–¾’©";}



DIV.left {margin-left:0.5em;}



SPAN.orange {font-size:10pt;color:orange;}

SPAN.pink {font-size:10pt;color:deeppink;}

SPAN.blue {font-size:10pt;color:#0080ff;}

SPAN.green {font-size:10pt;color:green;}

SPAN.red {font-size:10pt;color:red;}

SPAN.brown {font-size:10pt;color:brown;}

SPAN.black {font-size:10pt;color:black;}

SPAN.purple {font-size:10pt;color:purple;}

SPAN.white {font-size:10pt;color:white;}

SPAN.gray {font-size:10pt;color:gray;}

SPAN.Bblue {font-weight:bold;font-size:10pt;color:#0080ff;}

SPAN.Bgreen {font-weight:bold;font-size:10pt;color:green;}

SPAN.Bred {font-weight:bold;font-size:10pt;color:red;}

SPAN.Byellow {font-weight:bold;font-size:10pt;color:yellow;}

SPAN.Bbrown {font-weight:bold;font-size:10pt;color:brown;}

SPAN.Bblack {font-weight:bold;font-size:10pt;color:black;}

SPAN.Bpurple {font-weight:bold;font-size:10pt;color:purple;}

SPAN.Bwhite {font-weight:bold;font-size:10pt;color:white;}

SPAN.Bgray {font-weight:bold;font-size:10pt;color:gray;}

SPAN.Borange {font-weight:bold;font-size:10pt;color:orange;}

SPAN.Blblue {font-weight:bold;font-size:10pt;color:#0080ff;}

SPAN.BBblue {font-weight:bold;font-size:12pt;color:#0080ff;font-family:"‚l‚r ‚o–¾’©";}

SPAN.BBgreen {font-weight:bold;font-size:12pt;color:green;font-family:"‚l‚r ‚o–¾’©";}

SPAN.BBred {font-weight:bold;font-size:12pt;color:red;font-family:"‚l‚r ‚o–¾’©";}

SPAN.BBbrown {font-weight:bold;font-size:12pt;color:brown;font-family:"‚l‚r ‚o–¾’©";}

SPAN.BBblack {font-weight:bold;font-size:12pt;color:black;font-family:"‚l‚r ‚o–¾’©";}

SPAN.BBpurple {font-weight:bold;font-size:12pt;color:purple;font-family:"‚l‚r ‚o–¾’©";}

SPAN.BBwhite {font-weight:bold;font-size: small;color:white;font-family:"‚l‚r ‚o–¾’©";}

SPAN.BBgray {font-weight:bold;font-size:12pt;color:gray;font-family:"‚l‚r ‚o–¾’©";}

SPAN.BByellow {font-weight:bold;font-size:12pt;color:yellow;font-family:"‚l‚r ‚o–¾’©";}



SPAN.topred {font-weight:bold;font-size:18pt;color:red;font-family:"‚l‚r ‚o–¾’©";}

SPAN.topred2 {font-weight:bold;font-size:16pt;color:red;font-family:"‚l‚r ‚o–¾’©";}

SPAN.mini {font-size:8pt;color;}



SPAN.line {LINE-HEIGHT: 1.5;}

SPAN.line2 {LINE-HEIGHT: 1.2;}



TABLE {font-size:10pt;LINE-HEIGHT: 1.1;text-align:left;border-color-dark:white;}

TABLE.red {font-size:10pt;COLOR:red}

TABLE.blue,TR.blue,TD.blue {font-size:10pt;COLOR:white;BACKGROUND-COLOR:blue;}

TABLE.green,TR.green,TD.green {font-size:10pt;COLOR:white;BACKGROUND-COLOR:green;}

TABLE.b1,TR.b1,TD.b1 {background-color:white;border-color:#CDEEFF;border-width:2pt;border-style:solid;}

TH.b1 {background-color:#CDEEFF;color:blue;}

TABLE.b2,TR.b2,TD.b2 {background-color:white;border-color:blue;border-width:0pt;border-style:dotted;}

TH.b2 {background-color:#CDEEFF;color:blue;}

TABLE.index {background-color:white;}

TABLE.top {background-color:#FFFFEE;}



A:link {COLOR:#0080ff;text-decoration:none;}

A:visited {COLOR:#0080ff;text-decoration:none;}

A:hover {COLOR:red;text-decoration:underline;border:0px dotted blue;}

A:hover img {position:relative;left:1px;top:1px;}

A.wh:link {COLOR:white;text-decoration:none;}

A.wh:visited {COLOR:white;text-decoration:none;}

A.wh:hover {COLOR:red;text-decoration:underline;}

A.menu:link {COLOR:blue;text-decoration:none;left-margin:15px;}

BODY

{

    SCROLLBAR-FACE-COLOR: #5577ff;

    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;

    SCROLLBAR-SHADOW-COLOR: #ffffff;

    SCROLLBAR-ARROW-COLOR: #ffffff;

    SCROLLBAR-BASE-COLOR: #5577ff;

    scrollbar-3d-light-color: #5577AA;

    scrollbar-dark-shadow-color: #5577FF;

}

BODY.index 

{

 background-image:url("images/bg.gif");

}

BODY.cont {

 background-image:url("images/bg.gif");

}

BODY.data {

 background-image:url("images/bg02.gif");

}



SPAN.t1 { border-color: red; border-style: solid;

    border-width: 0px 0px 2px 5px;

    padding-left: 0.5em;font-size:10pt;

    background-color:white;}

SPAN.t2 { border-color: green; border-style: solid;

    border-width: 0px 0px 2px 5px;

    padding-left: 0.5em;font-size:10pt;

    background-color:white;}



P.menu {background-color:#CCFFFF;margin:2px;color:blue;}

P.cont {background-color:#CDEEFF;margin:2px;color:blue;font-weight:bold;padding:3px;}

HR.dot {border:2px dotted blue;}

TBODY.hei {background-color:#CCFFCC;}

TBODY.do {background-color:#CCFFFF;}

TBODY.ni {background-color:#FFDDFF;}



//-->

</STYLE>